body {
  background: #222;
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  color: #eee;
}

h1 {
  margin: 0;
}

#container {
  width: 100vw;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  box-sizing: border-box;
  padding: 12px;
  max-width: 640px;
  margin: 0 auto;
}

button {
  cursor: pointer;
}

#player {
  margin-top: 12px;
  width: 100%;
}

.able-transcript {
  color: black;
}

.able-control-row {
  gap: 8px;
}
.able-control-row div[role='button'] {
  min-width: 32px;
  height: 32px;
}
.able-sign-window,
.able-transcript-area {
  position: static !important;
  width: 100% !important;
}
div.able-captions-wrapper:not(.able-captions-overlay) {
  min-height: 5rem;
}

#player-chapters {
  width: 100%;
  background: var(--able-medium-light-gray);
  border-radius: 6px;
  max-width: 452px;
  margin: 0 auto;
}

.loc-footer {
  margin: 4rem 0 0;
  padding: 1rem;
  font-size: 0.8rem;
  border-top: 2px solid rgba(255, 255, 255, 0.33);
  position: relative;
}
.loc-footer-list {
  list-style: none;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  column-gap: 12px;
  margin: 0;
  padding: 0;
}
.loc-footer-list li {
  margin: 0;
  padding: 0;
}
.loc-footer-list li a {
  color: #eee;
}
